Bug 208509 - Unhandled exception while trying to "upgrade" from AS 4.3 to AS 4.4 on ia64
Unhandled exception while trying to "upgrade" from AS 4.3 to AS 4.4 on ia64
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.4
All Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-28 17:44 EDT by Kayvan Sylvan
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 11:58:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kayvan Sylvan 2006-09-28 17:44:38 EDT
Description of problem:

Trying to do a kickstart "upgrade" from AS 4.3 to AS 4.4, I get an error about
an unhandled exception.

Steps to Reproduce:
1. Boot via network, to the AS 4.4 linux image from the AS 4.4 install CDs.
2. Start the kickstart "upgrade".
3. Wait till message appears.
  
Actual results:

              +--------------+ Exception Occurred +--------------+              
              |                                                  |              
              | An unhandled exception has occurred.  This     # |              
              | is most likely a bug.  Please copy the full    # |              
              | text of this exception and file a detailed     # |              
              | bug report against anaconda at                 # |              
              | http://bugzilla.redhat.com/bugzilla/           # |              
              |                                                # |              
              | Traceback (most recent call last):             # |              
              |   File "/usr/bin/anaconda", line 1181, in ?    # |              
              |     intf.run(id, dispatch, configFileData)     # |              
              |   File                                         # |              
              | "/usr/src/build/761795-ia64/install//usr/lib/  # |              
              | anaconda/text.py", line 487, in run            # |              
              |                                                  |              
              |         +----+                +-------+          |              
              |         | OK |                | Debug |          |              
              |         +----+                +-------+          |
Comment 1 Chris Lumens 2006-09-29 01:46:58 EDT
Please attach the complete traceback to this bug report.  What you'd posted here
is just the beginning, which is unfortunately not very helpful because it does
not show the error message itself, or where it occurred.
Comment 2 Red Hat Bugzilla 2007-06-11 23:18:35 EDT
requested by Jams Antill

Note You need to log in before you can comment on or make changes to this bug.